Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 11:16:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation salma                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7358863134 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333258080            03:09 PM, 28th Feb                     salma                    Ok           03:10 PM, 28th Feb                   Mohammed                   Hi Salma , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:11 PM, 28th Feb                     salma                    Hi Tawfik thank you for reaching out. I was supposed to get my kid’s bed today but still. Timing was from 10-2 pm           03:11 PM, 28th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           03:13 PM, 28th Feb                     salma                    Thank you!           03:14 PM, 28th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:14 PM, 28th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 28th Feb                     salma                    No that’s the one. Hopefully I’ll get it soon. Thanks for the help bro           03:15 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3955682